let
  common = import ./common.nix;
  pkgs = import common.pkgsSrc {};
  app = import ./default.nix;
in
  pkgs.dockerTools.buildLayeredImage {
    name = "superboum/cryptpad";
    config = {
      Cmd = [ "${app}/bin/cryptpad" ];
    };
 }
